@import url("https://use.typekit.net/jqa6njf.css");
:root {

--white : #ffffff;
--black : #000;
--dark : #09283A;
--light : #E3E8F3;

}


body#cjweb-body{
	font-family: "jaf-domus", sans-serif;
font-weight: 300;
font-style: normal;
	color : var(--light);
	font-size : 20px;
	line-height : 1.5;
	background:var(--dark);

	
}

h1, h2, h3, h4, p, span{font-family: "jaf-domus", sans-serif;}

h1{
	
font-weight: 700;
font-size:60px;
color : var(--light);
}

h2{
	font-weight: 700;
	font-size : 40px;
	color : var(--light);
}


h3{
	font-weight: 700;
	font-size : 35px;
	color : var(--light);
}

.page.et_pb_pagebuilder_layout #main-content {
	z-index: 2;
	position: relative;
}

#main-content {
	background-color: unset;
}

#sidebar {
	display:none;
}

.bold{
	font-weight : 700;
}

h1 .cjweb-title-1 {
	font-size: 18px;
	font-weight: 400;
	display: block;
	line-height: 1.2;
	margin-top: 70px;
}
h1 .cjweb-title-2{display:block;}
h1 .cjweb-title-3{font-size:35px;display:block;}

#cjweb-headerbar .cjweb-headernav .current_page_item a{font-weight:900;color:var(--contrast)!important;}

/****************buttons****************/

.et_pb_button_module_wrapper{
	margin: 30px 0px 32px 0px !important;
	display : inline-block;
}

.et_pb_button_module_wrapper {
	border: 1px;
	
	font-size: 26px;
	padding: 20px 35px 22px 35px;
	font-weight: 700;
	background-color: var(--light);
	color:var(--dark);
	border-radius: 37px;
	transition: all 0.5s;
	
}

.et_pb_button_module_wrapper a{
	color: var(--dark);
}

.et_pb_button_module_wrapper:hover {
	border: 1px;	
	padding: 20px 45px 22px 35px;
	cursor:pointer;
	color:var(--light);
	border-radius:37px;	
	border: 2px solid var(--white);
	background-color:var(--dark);
}

.et_pb_button_module_wrapper:hover a{
	color: var(--white);
}

.et_pb_button_module_wrapper.cjweb-light-button{
	background:var(--light);
}

.et_pb_button_module_wrapper.cjweb-light-button a{
	color: var(--dark);
}


.et_pb_button_module_wrapper.cjweb-light-button:hover {
	background:var(--dark);
	border: 2px solid var(--white);
	color:var(--white);
}

.et_pb_button_module_wrapper.cjweb-light-button:hover a{
	color:var(--white);
}

.et_pb_button_module_wrapper.cjweb-dark-button{
	background:var(--dark);
	color:var(--white);
	border: 2px solid var(--white);
}

.et_pb_button_module_wrapper.cjweb-dark-button a{
	color:var(--white);
}

.et_pb_button_module_wrapper.cjweb-dark-button:hover{
	background:var(--light);
	color:var(--dark);
	border: 2px solid var(--dark);
}

.et_pb_button_module_wrapper.cjweb-dark-button:hover a{
	color:var(--dark);
}

.et_pb_button_module_wrapper > a {
	display: unset;
}


.et_pb_button::after, .et_pb_button::before {
	font-size: 22px;
	line-height: 2.1;
	content: "\45";
	opacity: 0;
	position: absolute;
	margin-left: -1em;
	-webkit-transition: all .2s;
	transition: all .2s;
	text-transform: none;
	-webkit-font-feature-settings: "kern" off;
	font-feature-settings: "kern" off;
	font-variant: none;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	right: 10px;
}

/*scrolltop*/

.et_pb_scroll_top.et-pb-icon {
	text-align: center;
	background: var(--contrast);
	position: fixed;
	z-index: 99999;
	bottom: 125px;
	right: 40px;
	display: none;
	cursor: pointer;
	font-size: 30px;
	padding: 0px;
	width: 50px;
	height: 30px;
	color: var(--light);
	transition: all 0.2s;
	box-shadow: 10px 10px 18px -5px rgba(0,0,0,0.20);
	-webkit-box-shadow: 10px 10px 18px -5px rgba(0,0,0,0.20);
	-moz-box-shadow: 10px 10px 18px -5px rgba(0,0,0,0.20);
	border-radius: 15px;
}


/* différents dessins, formes et couleurs de conteneurs + ajustements*/

.bkgdisque::after {
	position:absolute;
	content:"";
	width:615px;
	height:615px;
	background:var(--contrast);
	border-radius:100%;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	
}

.bkgcircle::before {
	position: absolute;
	content: "";
	width: 1421px;
	height: 1421px;
	border: 8px solid var(--contrast);
	border-radius: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.bkgbox-light {
  background: rgba(227,232,243,0.80);
  -webkit-box-shadow: 3px 3px 12px 3px rgba(0,0,0,0.26);
  box-shadow: 3px 3px 12px 3px rgba(0,0,0,0.26);
  transition: all 1s;
  color: var(--dark) !important;
  border-radius: 40px;
  padding: 50px;

}

.bkgbox-light-roundedup {
  background: rgba(227,232,243,0.80);  
  transition: all 1s;
  color: var(--dark) !important;
  border-radius: 90px 90px 0 0;
  padding: 50px 100px;

}

.bkgbox-light-roundedbottom {
  background: rgba(255,255,255,0.65);
  transition: all 1s;
  color: var(--dark) !important;
  border-radius: 0 0 90px 90px;
  padding: 50px 100px 100px 100px;

}

.bkgbox-light-roundedup h2, .bkgbox-light-roundedup h3,
.bkgbox-light-roundedbottom h2, .bkgbox-light-roundedbottom h3,
.bkgbox-light  h2, .bkgbox-light  h3{
	color: var(--dark);
}

.borderbox{
  border-top: 1px solid rgba(255,255,255,0.25);
  border-bottom: 1px solid rgba(255,255,255,0.25);
  border-left: 1px solid rgba(255,255,255,0.25);
  border-radius: 92px 0 0 92px;
  padding: 70px !important;
}

.box-left-rounded{
	border-radius: 400px 0 0 400px;
	position:relative;
}

.bkg-right-rounded-line::before {
	position: absolute;
	content: "";
	width: 650px;
	border: 8px solid var(--contrast);
	height: calc( 100% - 0px );
	top: 0;
	left: -8px;
	border-radius: 0 400px 400px 0;
	border-collapse: collapse;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}


/******* HEADER *******/

#cjweb-header-info {
	position: relative;
	height: 110px;
	margin-bottom: 25px;
}


#cjweb-header-info::after {
	display: block;
	content: '';
	width: 35%;
	height: 9px;
	border-radius: 9px 0 0 9px;
	position: absolute;
	right: 0;
	bottom: 10px;
	background: var(--contrast);
	z-index: 9999;
	visibility: visible;
	clear: none;
}

#cjweb-headerbar-content {
	background: rgba(255,255,255,0.25);
	width: fit-content;
	padding: 25px 50px;
	font-size: 18px;
	border-radius: 0 0 35px 0;
}

#cjweb-headerbar-content .cjweb-header-contact-item{
	
margin-right:50px;
	
}

#cjweb-headerbar-content span{
	
margin-right:8px;
	
}


/*MENU HAUT*/


#cjweb-headerbar .cjweb-headernav-col {
	background-color: var(--light);
	border-radius: 70px 0 0 70px;
	width: fit-content ;
	float : right ;
}

.cjweb-menu{
	background-color: #E3E8F3D6 !important;
padding:35px 25px 40px 100px;
	border-radius: 70px 0 0 70px;
	width:100%;
	transition:all 0.5s;
			-webkit-box-shadow: 3px 3px 12px 3px rgba(0,0,0,0.26);
	box-shadow: 3px 3px 12px 3px rgba(0,0,0,0.26);
	
}


.cjweb-menu:hover{
	background-color: var(--light)!important;
	
}

#cjweb-headerbar .cjweb-headernav .et-menu a {
	color: var(--dark);
	font-size: 26px;
}




#cjweb-headerbar .cjweb-headernav .et_pb_menu .et-menu > li {
	padding: 15px 20px;
}

#cjweb-headerbar .cjweb-headernav a{
	padding:  0;
}

.nav-jepaieparcarte {
	border: 1px solid var(--dark);
	border-radius: 25px;
}


.current{
	color : var(--contrast)!important;
	font-weight:900;

	
}

/**** HOME PAGE HERO ****/


.cjweb-logo {
	background: var(--contrast);
	padding:50px;
	border-radius:0 80px 80px 0;
}

.cjweb-hero-block {
	position: relative;
}


.home .cjweb-hero-block:before{
	
	position:absolute;
	content:'';
	left:-100px;
	bottom:0;
	width:50px;
	height:80%;
	background-color:rgba(255,255,255,0.25);
	border-radius:25px 25px 0 0;
}

.cjweb-hero-title p{
	margin-top: 100px;
}



#cjweb-headerbar {
	position: relative;
	border-radius: 0 0 360px 0;
}

#cjweb-headerbar{position:relative;}
.home #cjweb-headerbar::after {
	clear: both;
	display: block;
	content: "";
	width: 45%;
	height: 8px;
	position: absolute;
	background: var(--contrast);
	z-index: 0;
	border-radius: 0 5px 5px 0;
	bottom: -4px;
}



/****** HOME PAGE PRESENTATION ETUDE ******/

.cjweb-etude-section{
	position:relative;
}

.cjweb-etude-block p {
	font-size:26px;
}

.cjweb-etude-block{position:relative;}

.cjweb-etude-block:before{
	
	position:absolute;
	content:'';
	left:-100px;
	top:0;
	width:50px;
	height:80%;
	background-color:rgba(255,255,255,0.25);
	border-radius:0 0 25px 25px;
}



.cjweb-etude .et_pb_row .et_pb_text_inner{
 	padding : 50px 60px;
}


/**************** zone d'intervention ****************/

.zone-cour-appel > div {
  display: flex;
  
}

#carte{
	max-width:50%;
}


/********* CONTACT ********/

/* formulaire de contact */

.wpcf7 form .wpcf7-response-output {
	float: inline-start;
}

.cjweb-contactform input.text, .cjweb-contactform input.title, .cjweb-contactform input[type="email"], .cjweb-contactform input[type="password"], .cjweb-contactform input[type="tel"], .cjweb-contactform input[type="text"], .cjweb-contactform select, .cjweb-contactform textarea {
    width: 100%;
    border: 0px;
    padding: 18px 8px;
    color: var(--black);
    border: 0px solid var(--dark);
	font-size:22px;
	border-radius:20px;
	background:var(--light);

}

.cjweb-contactform input[type="email"], .cjweb-contactform input[type="password"], .cjweb-contactform input[type="tel"], .cjweb-contactform input[type="text"] {

	height: 60px; 
	line-height: 60px;
}

.cjweb-contact-col-100{
	margin-bottom:25px;
}

.cjweb-contact-col-100 p{position:relative;}

.adc_mentions{
	font-size:12px;
	line-height:1.2;
}

.wpcf7-list-item {
	margin: 0;
}

.wpcf7-captchac {
	position: absolute;
	z-index: 1;
	height: 59px;
	border-radius: 25px 0 0 25px;
	width: 145px;
	top: 1px;
}

input.wpcf7-captchar  {
	padding-left:160px!important;

}

.cjweb-contactform {
	position:relative;
	max-width:650px;
	margin:0 auto;
	z-index:1;
}

.cjweb-contactform:after{
	position:absolute;
	content:"";
	height:500px;
}

.wpcf7-submit {
	margin-top : 20px;
	width: 100%;
	background: white;
	color: var(--dark);
	font-size: 22px;
	font-weight: 900;
	border-radius: 50px;
	border: 0px solid white;
	padding: 20px;
}

/*bloc info de contact*/

.cjweb-contactinfo{
	max-width:400px;
}

.cjweb-contactinfo span {
	left: 0px;
	font-size: 25px;
	position: absolute;
	top: 7px;
	bottom: 0;
	margin: auto 0;
}

.cjweb-contact-openstreetmap-col {
    border-radius: 0 140px 140px 0;
    position: relative;
    max-height: 305px;
    min-height: 300px;
}

.cjweb-contact-openstreetmap-col .et_pb_module{
	position:relative;
	height:100%;
	margin-bottom:5px;

}

.cjweb-contact-openstreetmap-col .openstreetmapcopyright{
	position: absolute;
	bottom: -40px;
	left: 25px;
	height: fit-content;

}

.cjweb-contact-openstreetmap-col .et_pb_module .et_pb_text_inner {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 99px;
	margin-top: auto;
	margin-bottom: auto;
	height: fit-content;
}

.cjweb-contactinfo p{
	font-family: "jaf-domus", sans-serif;
	position:relative;
	padding-left: 45px; /*place pour les icones*/
}



/*******FOOTER**********/

.cjweb-before-footer-image {
	height: 400px;
	width: 100%;
	border-radius: 200px 0 0 200px;
	position: absolute!important;
	margin-top: auto !important;
	margin-bottom: auto !important;
	top:-500px;
	bottom: 0;
	z-index: -1;
}

.cjweb-before-footer-image:after{
	
	position:absolute;
	content:"";
	width:1000px;
	height:1900px;
	background:var(--light);
	opacity:0.11;
	right:0px;
	margin-top: auto !important;
	margin-bottom: auto !important;
	top: 0;
	bottom: 0;
	border-radius:1600px 0 0 1600px;
	z-index: -1; 	
}


.cjweb-footer .et_pb_row{
	border-radius:250px 0 0 0;
	padding:150px;
}


/* FOOTER MENU */

.cjweb-footer .et-menu a{
	color:var(--white);
	font-size: 20px;
}

.cjweb-footer .et_pb_menu__wrap *{
	width:100%;
}

.cjweb-footer .et_pb_menu .et_pb_menu__menu > nav > ul{
	display : inline-block;
}

.cjweb-footer .nav-jepaieparcarte{
	border: 0px;
    border-radius: 0px;
}

.cjweb-footer .et_pb_menu .et_pb_menu__menu > nav > ul > li{
	border-bottom: 1px solid white;
  	margin-left: 36px;
  	padding-left : 0px;
  	padding-right : 0px;
}


/* autres éléments du footer */ 

.cjweb-footertitle {
    font-size: 35px;
    font-weight: 900;
}

.cjweb-footerinfo {
	margin-left:75px;
}


.cjweb-footerinfo  p {
	font-family: "jaf-domus", sans-serif;
	position: relative;
}

.cjweb-footerinfo span {
	left: -45px;
	font-size: 25px;
	position: absolute;
	top: 7px;
	bottom: 0;
	margin: auto 0;
}


.cjweb-footernav {
	border-bottom:1px solid white;
	margin-left:25px;
}

.cjweb-footernav a{
	color:white;
	font-size:20px;


}



